package W3C::Util::Basekit;

use strict;
use vars qw($VERSION $DSLI @ISA @EXPORT @EXPORT_OK @TODO $REVISION);

require Exporter;
require AutoLoader;

@ISA = qw(Exporter AutoLoader);
@EXPORT = qw();
@EXPORT_OK = qw();
$VERSION = 0.91;
$DSLI = 'adpO';
@TODO = ('complete the todo list',
	 'get people to do my work for me');
$REVISION = '$Id: Basekit.pm,v 1.3 1999/12/14 13:14:41 eric Exp $ ';

1;

__END__

=head1 NAME

W3C::Util::Basekit - Version number and other meta information for W3C::Util packages

=head1 SYNOPSIS

  use W3C::Util::Basekit;
  my $version = $W3C::Util::Basekit::VERSION;
  foreach my $action (@W3C::Util::Basekit::TODO) {
    print $action,"\n";
  }

=head1 DESCRIPTION

This module contains the version and other meta-information for the W3C::Util packages.
It provides no fundamental functionality other than that.

This module is part of the W3C::Utils CPAN module.

=head1 AUTHOR

Eric Prud\'hommeaux <eric@w3.org>

=head1 SEE ALSO

perl(1).

=cut
